---
title: 'Migrate from Slack'
taxonomy:
    category:
        - docs
visible: true
---

To import your current Slack data into Rocket.Chat:

1. Go to `https://[your_app].slack.com/services/export`
2. Click on Start Export
3. Wait until your download is ready and download it (it will be a .zip file)
4. Go to `https://[your_rocketchat]/admin/import/prepare/slack`
5. Choose your downloaded .zip file and wait until Rocket.Chat can read it (it can take a few minutes, depending on the size of your Slack export)
6. Deselect any items you **don't** want to import
7. At the top of the page, click on Start Importing

---

> Source: [Slack import](https://rocket.chat/docs/administrator-guides/import/slack/)